a:link {
	color: #00CCCC;
}
a:visited {
	color: #00CC99;
}
a:hover {
	color: #00CCFF;
}
a:active {
	color: #00CCFF;
}
.smalllink a:link {
	text-decoration:none;
	color: #000000;
	font-size: 12px;
}
.smalllink a:visited {
	text-decoration:none;
	color:#000000;
	font-size: 12px;
}
.smalllink a:hover {
	text-decoration:underline;
	color: #00CCFF;
	font-size: 12px;
}
.smalllink a:active {
	text-decoration:underline;
	color: #00CCFF;
	font-size: 12px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h1 {
	font-weight: bold;
	font-size: 16px;
}
small {
	font-size: 12px;
}
